Bug 633830 - [abrt] ruby-1.8.6.399-6.fc13: raise: Process /usr/bin/ruby was killed by signal 6 (SIGABRT)
[abrt] ruby-1.8.6.399-6.fc13: raise: Process /usr/bin/ruby was killed by sign...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: ruby (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Jeroen van Meeuwen
Fedora Extras Quality Assurance
abrt_hash:f8d2950aebf8b2a17a0f6d36392...
:
: 577955 635157 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-09-14 09:53 EDT by A. Folger
Modified: 2011-06-28 08:52 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-28 08:52:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (69.60 KB, text/plain)
2010-09-14 09:53 EDT, A. Folger
no flags Details

  None (edit)
Description A. Folger 2010-09-14 09:53:04 EDT
abrt version: 1.1.13
architecture: x86_64
Attached file: backtrace
cmdline: ruby /usr/bin/alexandria
component: ruby
crash_function: raise
executable: /usr/bin/ruby
kernel: 2.6.34.6-54.fc13.x86_64
package: ruby-1.8.6.399-6.fc13
rating: 4
reason: Process /usr/bin/ruby was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
How to reproduce: The crash happened spontaneously while working. In fact, it repeatedly crashed today, always for no apparent reason. Generally while working on the properties dialog of an individual book.
time: 1284448800
uid: 500
Comment 1 A. Folger 2010-09-14 09:53:08 EDT
Created an attachment (id=447226)
File: backtrace
Comment 2 Karel Klíč 2010-11-08 12:54:14 EST
*** Bug 635157 has been marked as a duplicate of this bug. ***
Comment 3 Karel Klíč 2010-11-08 12:54:20 EST
*** Bug 577955 has been marked as a duplicate of this bug. ***
Comment 4 Bug Zapper 2011-05-31 09:32:02 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2011-06-28 08:52:26 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.